:root {
	scroll-behavior: smooth;
}

body {
	font-family: "Open Sans", sans-serif;
	background: #f6f9ff;
}

a {
	color: #006999;
	text-decoration: none;
}

a:hover {
	color: #36A848;
	text-decoration: none;
}

a .text-decoration-underline {
	text-underline-offset: 10px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Prompt", sans-serif;
	font-weight: 600;
}

.fs--1 {
	font-size: .8rem !important;
}

.fs--2 {
	font-size: .64rem !important;
}

.blue {
	color: #006999;
}

.form-control {
	padding: 0.5rem 0.7rem;
	font-size: 0.8rem;
	line-height: 1.49;
}

.form-control::placeholder {
	color: #bbb;
	opacity: 1;
}

label, .label {
	padding-top: 3px;
	font-size: 0.8rem;
	font-weight: 700;
	color: #333;
	white-space: nowrap;
}

form label {
	margin-bottom: 0.25rem;
}

form#search-form .form-control {
	font-weight: 600;
	height: 100%;
}

form#search-form select.form-select.form-control {
	color: #bbb;
	opacity: 1;
	height: 100%;
}

form#search-form select.form-select.form-control option,
form#search-form select.form-select.form-control.altered {
	color: #000;
}

.form-success {
	color: #1c6c09;
	background-color: #f0fdec;
	padding: 0 8px;
	border-radius: 6px;
	height: 38px;
	display: flex;
	align-items: center;
	margin: -10px -10px -8px 0;
}

.form-success span {
	color: #1c6c09;
	padding: 0 4px;
}

.input-group > i {
	position: absolute;
	right: 15px;
	cursor: pointer;
	z-index: 100;
	opacity: 0.15;
}

@media (min-width: 768px) {
	.input-group > i {
		right: 20px;
	}
}

button:disabled {
  cursor: not-allowed;
  pointer-events: all !important;
}

.btn {
    --bs-btn-color: #006999;
}
.btn:hover {
    --bs-btn-color: #36A848;
}

.btn-primary {
    --bs-btn-color: #fff;
    --bs-btn-bg: #0177af;
    --bs-btn-border-color: #0177af;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #006999;
    --bs-btn-hover-border-color: #006999;
    --bs-btn-focus-shadow-rgb: 49,132,253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #006999;
    --bs-btn-active-border-color: #006999;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #0177af;
    --bs-btn-disabled-border-color: #0177af;
}

.btn-outline-primary {
    --bs-btn-color: #006999;
    --bs-btn-border-color: #006999;
    --bs-btn-hover-color: #006999;
    --bs-btn-hover-bg: #f7f9fa;
    --bs-btn-hover-border-color: #006999;
    --bs-btn-focus-shadow-rgb: 13,110,253;
    --bs-btn-active-color: #006999;
    --bs-btn-active-bg: #f7f9fa;
    --bs-btn-active-border-color: #006999;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #006999;
    --bs-btn-disabled-bg: transparent;
    --bs-btn-disabled-border-color: #006999;
    --bs-gradient: none;
	--bs-btn-bg: #fff;
	--bs-btn-font-weight: 600;
}

.btn-outline-secondary {
    color: #6b757d;
}

.btn-outline-secondary:hover {
    color: #fff;
}

.badge {
	text-transform: uppercase;
	--bs-badge-padding-x: 8px;
	--bs-badge-padding-y: 2px;
	--bs-badge-font-size: 0.75em;
	--bs-badge-font-weight: 600;
	--bs-badge-color: #fff;
	--bs-badge-border-radius: 0.25rem;
	border-style: solid;
	border-width: 1px;
}

.badge.bg-primary {
	background-color: #e5edff !important;
	color: #003cc7;
	border-color: #adc5ff;
}

.badge.bg-secondary {
	background-color: #e3e6ed !important;
	color: #141824;
	border-color: #cbd0dd;
}

.badge.bg-success {
	background-color: #d9fbd0 !important;
	color: #1c6c09;
	border-color: #bee8b4;
}

.badge.bg-danger {
	background-color: #ffe0db !important;
	color: #b81800;
	border-color: #fabcb3;
}

.badge.bg-warning {
	background-color: #ffefca !important;
	color: #bc3803;
	border-color: #ffcc85;
}

.badge.bg-info {
	background-color: #c7ebff !important;
	color: #005585;
	border-color: #96d9ff;
}

.badge.bg-light {
	color: #000;
	border-color: #ccc;
}

.badge.bg-dark {
	background-color: #333 !important;
	color: #fff;
	border-color: #000;
}

i.inline {
	font-size: 20px;
	line-height: 20px;
	vertical-align: bottom;
	color: #006999;
}

i.inline:hover {
	color: #36A848;
}

table > thead > tr > th {
	padding-top: 0.5rem !important;
	color: #333 !important;
	white-space: nowrap;
}

table > tbody > tr > td:first-of-type,
table > thead > tr > th:first-of-type {
	/*padding-left: 0.5rem;*/
}

table > tbody > tr > td:last-of-type,
table > thead > tr > th:last-of-type {
	/*padding-right: 0.5rem;*/
}

.table-hover > tbody > tr:hover > * {
	cursor: pointer;
}

.table-hover > tbody > tr.no-hover:hover > * {
	box-shadow: none;
	cursor: auto;
}


/*--------------------------------------------------------------
# Main
--------------------------------------------------------------*/
#main {
	margin-top: 80px;
	padding: 20px 30px;
	max-width: 1160px;
}

@media (max-width: 1199px) {
	#main {
		padding: 30px 20px;
		width: 100%;
	}
}

/*--------------------------------------------------------------
# Page Title
--------------------------------------------------------------*/
.pagetitle {
	margin-bottom: 10px;
}

.pagetitle h1 {
	font-size: 24px;
	margin-bottom: 0;
	font-weight: 600;
	color: #012970;
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
	position: fixed;
	visibility: hidden;
	opacity: 0;
	right: 15px;
	bottom: 15px;
	z-index: 99999;
	background: #0177af;
	width: 40px;
	height: 40px;
	border-radius: 4px;
	transition: all 0.4s;
}

.back-to-top i {
	font-size: 24px;
	color: #fff;
	line-height: 0;
}

.back-to-top:hover {
	background: #006999;
	color: #fff;
}

.back-to-top.active {
	visibility: visible;
	opacity: 1;
}

/*--------------------------------------------------------------
# Override some default Bootstrap stylings
--------------------------------------------------------------*/
/* Dropdown menus */
.dropdown-menu {
	border-radius: 4px;
	padding: 10px 0;
	animation-name: dropdown-animate;
	animation-duration: 0.2s;
	animation-fill-mode: both;
	border: 0;
	box-shadow: 0 5px 30px 0 rgba(82, 63, 105, 0.2);
}

.dropdown-menu .dropdown-header,
.dropdown-menu .dropdown-footer {
	text-align: center;
	font-size: 15px;
	padding: 10px 25px;
}

.dropdown-menu .dropdown-footer a {
	color: #333;
	text-decoration: underline;
}

.dropdown-menu .dropdown-footer a:hover {
	text-decoration: none;
}

.dropdown-menu .dropdown-divider {
	color: #a5c5fe;
	margin: 0;
}

.dropdown-menu .dropdown-item {
	font-size: 14px;
	padding: 10px 15px;
	transition: 0.3s;
}

.dropdown-menu .dropdown-item i {
	margin-right: 10px;
	font-size: 18px;
	line-height: 0;
}

.dropdown-menu .dropdown-item:hover {
	background-color: #f6f9ff;
}

@media (min-width: 768px) {
	.dropdown-menu-arrow::before {
		content: "";
		width: 13px;
		height: 13px;
		background: #fff;
		position: absolute;
		top: -7px;
		right: 20px;
		transform: rotate(45deg);
		border-top: 1px solid #eaedf1;
		border-left: 1px solid #eaedf1;
	}
}

@keyframes dropdown-animate {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}

	0% {
		opacity: 0;
	}
}

/* Light Backgrounds */
.bg-primary-light {
	background-color: #cfe2ff;
	border-color: #cfe2ff;
}

.bg-secondary-light {
	background-color: #e2e3e5;
	border-color: #e2e3e5;
}

.bg-success-light {
	background-color: #d1e7dd;
	border-color: #d1e7dd;
}

.bg-danger-light {
	background-color: #f8d7da;
	border-color: #f8d7da;
}

.bg-warning-light {
	background-color: #fff3cd;
	border-color: #fff3cd;
}

.bg-info-light {
	background-color: #cff4fc;
	border-color: #cff4fc;
}

.bg-dark-light {
	background-color: #d3d3d4;
	border-color: #d3d3d4;
}

/* Card */
.card {
	margin-bottom: 30px;
	border: none;
	border-radius: 5px;
	box-shadow: 0px 0 30px rgba(1, 41, 112, 0.1);
}

@media (min-width: 1200px) {
	.card {
		max-width: 1100px;
	}
}

.card-header,
.card-footer {
	border-color: #ebeef4;
	background-color: #fff;
	color: #798eb3;
	padding: 15px;
}

.card-title {
	padding: 20px 0 10px 0;
	font-size: 18px;
	font-weight: 500;
	color: #006999;
	font-family: "Poppins", sans-serif;
}

.card-title span {
	color: #333;
	font-size: 14px;
	font-weight: 400;
}

.card-body {
	padding: 0 20px 20px 20px;
}

.card-body.details > .row {
	margin-bottom: 10px;
}

.card-img-overlay {
	background-color: rgba(255, 255, 255, 0.6);
}

/* Alerts */
.alert-heading {
	font-weight: 500;
	font-family: "Poppins", sans-serif;
	font-size: 20px;
}

/* Close Button */
.btn-close {
	background-size: 25%;
}

.btn-close:focus {
	outline: 0;
	box-shadow: none;
}

/* Accordion */
.accordion-item {
	border: 1px solid #ebeef4;
}

.accordion-button:focus {
	outline: 0;
	box-shadow: none;
}

.accordion-button:not(.collapsed) {
	color: #012970;
	background-color: #f6f9ff;
}

.accordion-flush .accordion-button {
	padding: 15px 0;
	background: none;
	border: 0;
}

.accordion-flush .accordion-button:not(.collapsed) {
	box-shadow: none;
	color: #006999;
}

.accordion-flush .accordion-body {
	padding: 0 0 15px 0;
	color: #3e4f6f;
	font-size: 15px;
}

/* Breadcrumbs */
.breadcrumb {
	font-size: 14px;
	font-family: "Nunito", sans-serif;
	color: #333;
	font-weight: 600;
}

.breadcrumb a {
	color: #006999;
}

.breadcrumb a:hover {
	color: #36A848;
	text-decoration: underline;
}

.breadcrumb .breadcrumb-item::before {
	color: #333;
}

.breadcrumb .active {
	color: #36A848;
	font-weight: 600;
}

/* Bordered Tabs */
.nav-tabs-bordered {
	border-bottom: 2px solid #ebeef4;
}

.nav-tabs-bordered .nav-link {
	margin-bottom: -2px;
	border: none;
	color: #2c384e;
}

.nav-tabs-bordered .nav-link:hover,
.nav-tabs-bordered .nav-link:focus {
	color: #006999;
}

.nav-tabs-bordered .nav-link.active {
	background-color: #fff;
	color: #006999;
	border-bottom: 2px solid #006999;
}

/* Pagination */

.pagination-sm {
	--bs-pagination-padding-x: 0.5rem;
	--bs-pagination-padding-y: 0.25rem;
	--bs-pagination-font-size: 0.875rem;
	--bs-pagination-border-radius: 0.25rem;
}

.pagination {
	--bs-pagination-padding-x: 0.75rem;
	--bs-pagination-padding-y: 0.5rem;
	--bs-pagination-font-size: 0.8rem;
	--bs-pagination-color: #3e465b;
	--bs-pagination-bg: transparent;
	--bs-pagination-border-width: 0;
	--bs-pagination-border-color: #cbd0dd;
	--bs-pagination-border-radius: 0.375rem;
	--bs-pagination-hover-color: #006999;
	--bs-pagination-hover-bg: #e3e6ed;
	--bs-pagination-hover-border-color: #cbd0dd;
	--bs-pagination-focus-color: var(--bs-link-hover-color);
	--bs-pagination-focus-bg: #e3e6ed;
	--bs-pagination-focus-box-shadow: 0 0 0 0.25rem rgba(56, 116, 255, 0.25);
	--bs-pagination-active-color: #fff;
	--bs-pagination-active-bg: #006999;
	--bs-pagination-active-border-color: #006999;
	--bs-pagination-disabled-color: #9fa6bc;
	--bs-pagination-disabled-bg: #fff;
	--bs-pagination-disabled-border-color: #cbd0dd;
}

.page-item {
	margin: 0.125rem;
}

.page-item:not(:first-child) .page-link {
	margin-left: 0;
}

.page-link {
	padding: 0.5rem 0.75rem;
	font-size: .8rem;
	font-weight: 700;
	border-radius: 0.375rem;
	line-height: 1.2;
}

.page-link:hover {
	z-index: 2;
	color: var(--bs-pagination-hover-color);
	text-decoration: none;
	background-color: var(--bs-pagination-hover-bg);
	border-color: var(--bs-pagination-hover-border-color);
}

[data-list], .table-list {
	.sort[data-sort] {
		white-space: nowrap;
		cursor: pointer;
		&::after {
			content: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNyIgaGVpZ2h0PSI5IiB2aWV3Qm94PSIwIDAgNyA5IiBmaWxsPSJub25lIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgo8cGF0aCBkPSJNMy4xNDkgMC42NDY3NjhDMy4zNDM2NiAwLjQ1NDg4NSAzLjY1NjM0IDAuNDU0ODg1IDMuODUxIDAuNjQ2NzY4TDYuMTMxNTEgMi44OTQ2OUM2LjQ0OTk4IDMuMjA4NjIgNi4yMjc2OSAzLjc1MDc4IDUuNzgwNSAzLjc1MDc4SDEuMjE5NUMwLjc3MjMwNyAzLjc1MDc4IDAuNTUwMDE4IDMuMjA4NjIgMC44Njg0OTUgMi44OTQ2OUwzLjE0OSAwLjY0Njc2OFoiIGZpbGw9IiM2RTc4OTEiLz4KPHBhdGggZD0iTTMuMTQ5IDguMTU0MDFDMy4zNDM2NiA4LjM0NTkgMy42NTYzNCA4LjM0NTkgMy44NTEgOC4xNTQwMUw2LjEzMTUxIDUuOTA2MDlDNi40NDk5OCA1LjU5MjE2IDYuMjI3NjkgNS4wNSA1Ljc4MDUgNS4wNUgxLjIxOTVDMC43NzIzMDcgNS4wNSAwLjU1MDAxOCA1LjU5MjE2IDAuODY4NDk1IDUuOTA2MDlMMy4xNDkgOC4xNTQwMVoiIGZpbGw9IiM2RTc4OTEiLz4KPC9zdmc+Cg==');
			margin-left: 0.25rem;
		}
	}
	.sort[data-sort].asc {
		&::after {
			content: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNyIgaGVpZ2h0PSI5IiB2aWV3Qm94PSIwIDAgNyA5IiBmaWxsPSJub25lIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgo8cGF0aCBkPSJNMy4xNDkgMC42NDY3NjhDMy4zNDM2NiAwLjQ1NDg4NSAzLjY1NjM0IDAuNDU0ODg1IDMuODUxIDAuNjQ2NzY4TDYuMTMxNTEgMi44OTQ2OUM2LjQ0OTk4IDMuMjA4NjIgNi4yMjc2OSAzLjc1MDc4IDUuNzgwNSAzLjc1MDc4SDEuMjE5NUMwLjc3MjMwNyAzLjc1MDc4IDAuNTUwMDE4IDMuMjA4NjIgMC44Njg0OTUgMi44OTQ2OUwzLjE0OSAwLjY0Njc2OFoiIGZpbGw9IiM2RTc4OTEiLz4KPC9zdmc+Cg==') !important;
		}
	}
	.sort[data-sort].desc {
		&::after {
			content: url('data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNyIgaGVpZ2h0PSI5IiB2aWV3Qm94PSIwIDAgNyA5IiBmaWxsPSJub25lIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPgo8cGF0aCBkPSJNMy4xNDkgOC4xNTQwMUMzLjM0MzY2IDguMzQ1OSAzLjY1NjM0IDguMzQ1OSAzLjg1MSA4LjE1NDAxTDYuMTMxNTEgNS45MDYwOUM2LjQ0OTk4IDUuNTkyMTYgNi4yMjc2OSA1LjA1IDUuNzgwNSA1LjA1SDEuMjE5NUMwLjc3MjMwNyA1LjA1IDAuNTUwMDE4IDUuNTkyMTYgMC44Njg0OTUgNS45MDYwOUwzLjE0OSA4LjE1NDAxWiIgZmlsbD0iIzZFNzg5MSIvPgo8L3N2Zz4K') !important;
			margin-top: -1px !important;
		}
	}
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
.logo {
	line-height: 1;
}

@media (min-width: 1200px) {
	.logo {
		width: 280px;
	}
}

.logo img {
	max-height: 55px;
	margin-right: 6px;
}

.header {
	transition: all 0.5s;
	z-index: 997;
	height: 80px;
	box-shadow: 0px 2px 20px rgba(1, 41, 112, 0.1);
	background-color: #fff;
	padding-left: 20px;
	/* Toggle Sidebar Button */
	/* Search Bar */
}

@media (min-width: 1200px) {
	.header .toggle-sidebar-btn {
		display: none;
	}
}

.header .toggle-sidebar-btn {
	font-size: 40px;
	padding-right: 15px;
	margin-left: -4px;
	cursor: pointer;
	color: #012970;
}

.header .search-bar {
	min-width: 360px;
	padding: 0 20px;
}

@media (max-width: 1199px) {
	.header .search-bar {
		position: fixed;
		top: 50px;
		left: 0;
		right: 0;
		padding: 20px;
		box-shadow: 0px 0px 15px 0px rgba(1, 41, 112, 0.1);
		background: white;
		z-index: 9999;
		transition: 0.3s;
		visibility: hidden;
		opacity: 0;
	}

	.header .search-bar-show {
		top: 60px;
		visibility: visible;
		opacity: 1;
	}
}

.header .search-form {
	width: 100%;
}

.header .search-form input {
	border: 0;
	font-size: 14px;
	color: #012970;
	border: 1px solid rgba(1, 41, 112, 0.2);
	padding: 7px 38px 7px 8px;
	border-radius: 3px;
	transition: 0.3s;
	width: 100%;
}

.header .search-form input:focus,
.header .search-form input:hover {
	outline: none;
	box-shadow: 0 0 10px 0 rgba(1, 41, 112, 0.15);
	border: 1px solid rgba(1, 41, 112, 0.3);
}

.header .search-form button {
	border: 0;
	padding: 0;
	margin-left: -30px;
	background: none;
}

.header .search-form button i {
	color: #012970;
}

/*--------------------------------------------------------------
# Header Nav
--------------------------------------------------------------*/
.header-nav ul {
	list-style: none;
}

.header-nav > ul {
	margin: 0;
	padding: 0;
}

.header-nav .nav-profile {
	color: #ccc;
}

.header-nav .nav-profile i {
	font-size: 50px;
}

.header-nav .nav-profile img {
	max-height: 50px;
}

.header-nav .nav-profile span {
	font-size: 14px;
	font-weight: 600;
}

.header-nav .badge-number {
	position: absolute;
	inset: -2px -5px auto auto;
	font-weight: normal;
	font-size: 12px;
	padding: 3px 6px;
}

.header-nav .profile {
	min-width: 240px;
	padding-bottom: 0;
	top: 8px !important;
}

.header-nav .profile .dropdown-header h6 {
	font-size: 18px;
	margin-bottom: 0;
	font-weight: 600;
	color: #333;
}

.header-nav .profile .dropdown-header span {
	font-size: 14px;
}

.header-nav .profile .dropdown-item {
	font-size: 14px;
	padding: 10px 15px;
	transition: 0.3s;
}

.header-nav .profile .dropdown-item i {
	margin-right: 10px;
	font-size: 18px;
	line-height: 0;
}

.header-nav .profile .dropdown-item:hover {
	background-color: #f6f9ff;
}

/*--------------------------------------------------------------
# Sidebar
--------------------------------------------------------------*/
.sidebar {
	position: fixed;
	top: 80px;
	left: 0;
	bottom: 0;
	width: 250px;
	z-index: 996;
	transition: all 0.3s;
	padding: 15px;
	overflow-y: auto;
	scrollbar-width: thin;
	scrollbar-color: #aab7cf transparent;
	box-shadow: 0px 0px 20px rgba(1, 41, 112, 0.1);
	background-color: #fff;
}

@media (max-width: 1199px) {
	.sidebar {
		left: -250px;
	}
}

.sidebar::-webkit-scrollbar {
	width: 5px;
	height: 8px;
	background-color: #fff;
}

.sidebar::-webkit-scrollbar-thumb {
	background-color: #aab7cf;
}

@media (min-width: 1200px) {

	#main,
	#footer {
		margin-left: 250px;
	}
}

@media (max-width: 1199px) {
	.toggle-sidebar .sidebar {
		left: 0;
	}
}

@media (min-width: 1200px) {

	.toggle-sidebar #main,
	.toggle-sidebar #footer {
		margin-left: 0;
	}

	.toggle-sidebar .sidebar {
		left: -250px;
	}
}

.sidebar-nav {
	padding: 0;
	margin: 0;
	list-style: none;
}

.sidebar-nav li {
	padding: 0;
	margin: 0;
	list-style: none;
}

.sidebar-nav .nav-item {
	margin-bottom: 5px;
}

.sidebar-nav .nav-heading {
	font-size: 11px;
	text-transform: uppercase;
	color: #333;
	font-weight: 600;
	margin: 10px 0 5px 15px;
}

.sidebar-nav .nav-link {
	display: flex;
	align-items: center;
	font-size: 15px;
	font-weight: 600;
	color: #006999;
	background: #f6f9ff;
	padding: 10px 15px;
	border-radius: 4px;
}

.sidebar-nav .nav-link i {
	font-size: 20px;
	margin-right: 6px;
	color: #006999;
}

.sidebar-nav .nav-link.collapsed {
	color: #333;
	background: #fff;
}

.sidebar-nav .nav-link.collapsed i {
	color: #333;
}

.sidebar-nav .nav-link:hover {
	color: #006999;
	background: #f6f9ff;
}

.sidebar-nav .nav-link:hover i {
	color: #006999;
}

.sidebar-nav .nav-link .bi-chevron-down {
	margin-right: 0;
	transition: transform 0.2s ease-in-out;
}

.sidebar-nav .nav-link:not(.collapsed) .bi-chevron-down {
	transform: rotate(180deg);
}

.sidebar-nav .nav-content {
	padding: 5px 0 0 0;
	margin: 0;
	list-style: none;
}

.sidebar-nav .nav-content a {
	display: flex;
	align-items: center;
	font-size: 14px;
	font-weight: 600;
	color: #333;
	padding: 10px 0 8px 40px;
}

.sidebar-nav .nav-content a i {
	font-size: 16px;
	margin-right: 6px;
	line-height: 0;
	border-radius: 50%;
}

.sidebar-nav .nav-content a:hover,
.sidebar-nav .nav-content a.active {
	color: #006999;
}

.sidebar-nav .nav-content a.active i {
	background-color: #0177af;
}

.sidebar-nav .nav-content.nav-content-secondary {
	padding-left: 24px;
}

.sidebar-nav .nav-content .nav-content-secondary {
	padding-left: 48px;
}

.sidebar-nav .nav-content-secondary li {
	font-size: 14px;
	font-weight: 400;
	padding: 6px 0 0 30px;
	margin: 0;
	vertical-align: middle;
	position: relative;
}

.sidebar-nav .nav-content-secondary li a {
	font-weight: 400;
}

.sidebar-nav .nav-content-secondary li:hover,
.sidebar-nav .nav-content-secondary li:hover a,
.sidebar-nav .nav-content-secondary li.active,
.sidebar-nav .nav-content-secondary li.active a {
	color: #36A848;
}

.sidebar-nav .nav-content-secondary li span::before {
	position: absolute;
	left: 14px;
	content: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMCIgaGVpZ2h0PSIxMCIgZmlsbD0iIzAwMDAwMCIgdmlld0JveD0iMCAwIDI1NiAyNTYiPjxwYXRoIGQ9Ik0xMjgsMjBBMTA4LDEwOCwwLDEsMCwyMzYsMTI4LDEwOC4xMiwxMDguMTIsMCwwLDAsMTI4LDIwWm0wLDE5MmE4NCw4NCwwLDEsMSw4NC04NEE4NC4wOSw4NC4wOSwwLDAsMSwxMjgsMjEyWiI+PC9wYXRoPjwvc3ZnPg==') !important;
}

.sidebar-nav .nav-content-secondary li.active span::before,
.sidebar-nav .nav-content-secondary li:hover span::before {
	position: absolute;
	left: 14px;
	content: url('data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMCIgaGVpZ2h0PSIxMCIgZmlsbD0iIzM2QTg0OCIgdmlld0JveD0iMCAwIDI1NiAyNTYiPjxwYXRoIGQ9Ik0yMzIsMTI4QTEwNCwxMDQsMCwxLDEsMTI4LDI0LDEwNC4xMywxMDQuMTMsMCwwLDEsMjMyLDEyOFoiPjwvcGF0aD48L3N2Zz4=') !important;
}

.sidebar-nav .nav-content-secondary li i {
	font-size: 10px;
	margin-right: 6px;
}

.sidebar-nav .nav-content-secondary li a {
	padding: 0;
}

.sidebar-nav .nav-content-secondary li span {
	/*padding-left: 6px;*/
}

/*--------------------------------------------------------------
# Error 404
--------------------------------------------------------------*/
.error-404 {
	padding: 30px;
}

.error-404 h1 {
	font-size: 180px;
	font-weight: 700;
	color: #006999;
	margin-bottom: 0;
	line-height: 150px;
}

.error-404 h2 {
	font-size: 24px;
	font-weight: 700;
	color: #333;
	margin-bottom: 30px;
}

.error-404 .btn {
	background: #51678f;
	color: #fff;
	padding: 8px 30px;
}

.error-404 .btn:hover {
	background: #3e4f6f;
}

@media (min-width: 992px) {
	.error-404 img {
		max-width: 50%;
	}
}
